cxf-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Daniel Kulp (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (CXF-4271) net.sf.cglib import version range is wrong
Date Fri, 27 Apr 2012 14:03:50 GMT

     [ https://issues.apache.org/jira/browse/CXF-4271?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Daniel Kulp resolved CXF-4271.
------------------------------

    Resolution: Fixed
    
> net.sf.cglib import version range is wrong
> ------------------------------------------
>
>                 Key: CXF-4271
>                 URL: https://issues.apache.org/jira/browse/CXF-4271
>             Project: CXF
>          Issue Type: Bug
>          Components: Core
>    Affects Versions: 2.6
>            Reporter: Daniel Kulp
>            Assignee: Daniel Kulp
>             Fix For: 2.6.1
>
>
> The import for net.sf.cglib is set to version="[2.1.3, 2.2.0)".   However, CXF builds
and tests with 2.2_1.   Thus, the range should either be set to [2.2, 2.3) or at least increase
the upper bounds.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://issues.apache.org/jira/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message